:root {
  --black: #000000;
  --white: #ffffff;
  --azure: #0069c5;
  --blue: #2658c9;
  --royal: #1a3070;
  --gold: #ffd04e;
  --charcoal: #34404b;
  --darkgray: #65707e;
  --lightgray: #e0e0e0;
  --offwht: #f1f1f2;
}

.white {
  color: var(--white);
}

.black {
  color: var(--black);
}

.charcoal {
  color: var(--charcoal);
}

.blue {
  color: var(--blue);
}

body {
  margin: 0;
  padding: 0;
}

p {
  font-family: "Roboto", sans-serif;
  font-size: 16px;
  color: var(--charcoal);
}

a {
  font-family: "Roboto", sans-serif;
  text-decoration: none;
  font-size: 14px;
}

button, span, input, textarea {
  font-family: "Roboto", sans-serif;
}

button:hover, a:hover {
  cursor: pointer;
}

h1 {
  font-family: "Work sans", 'Lucida Sans', sans-serif;
  font-size: 38px;
  letter-spacing: 3px;
}

h2 {
  font-family: "Work sans", 'Lucida Sans', sans-serif;
  font-size: 36px;
}

h3 {
  font-family: "Work sans", 'Lucida Sans', sans-serif;
  font-size: 26px;
}

h4 {
  font-family: "Work sans", 'Lucida Sans', sans-serif;
  font-size: 22px;
}

h5 {
  font-family: "Work sans", 'Lucida Sans', sans-serif;
  font-size: 20px;
}

h6 {
  font-family: "Work sans", 'Lucida Sans', sans-serif;
  font-size: 18px;
}

.royal-btn {
  display: block;
  height: 3rem;
  width: 12rem;
  font-size: 14px;
  font-weight: 500;
  color: var(--white);
  background-color: var(--royal);
  letter-spacing: 2px;
  border: none;
}

.layout-wrapper {
  width: 85%;
  margin: 0 auto;
}

@media screen and (min-width: 400px) {
  a, li {
    font-size: 16px;
  }

  h3 {
    font-size: 27px;
  }

}
@media screen and (min-width: 600px) {

  h1 {
    font-size: 48px;
  }

  h5 {
    font-size: 22px;
  }

  h6 {
    font-size: 20px;
  }
}
@media screen and (min-width: 768px) {}
@media screen and (min-width: 900px) {

  h3 {
    font-size: 30px;
  }

  h4 {
    font-size: 24px;
  }

}
@media screen and (min-width: 1024px) {
  p, a, li {
    font-size: 18px;
  }

  h1 {
    font-size: 56px;
  }

  h3 {
    font-size: 32px;
  }

}
@media screen and (min-width: 1200px) {

  h1 {
    font-size: 64px;
  }

  h4 {
    font-size: 26px;
  }

  .royal-btn {
    height: 4.5rem;
    width: 17rem;
    font-size: 20px;
    font-weight: 600;
  }
  
}
@media screen and (min-width: 1500px) {

  h2 {
    font-size: 42px;
  }

  h4 {
    font-size: 28px;
  }

  h5 {
    font-size: 24px;
  }

  h6 {
    font-size: 22px;
  }
}
@media screen and (min-width: 1650px) {
  h1 {
    font-size: 90px;
  }

  h2 {
    font-size: 54px;
  }

  .layout-wrapper {
    width: 80%;
    margin: 0 auto;
  }
}